/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width:100%;
  border: 0;
  }

a.rslides_nav{
top: 48%;
position: absolute;
z-index:100;
width:39px;
height:39px;
display:block;
opacity:0.8;
filter:alpha(opacity=80);
display:none;
}
  
a.rslides_nav.prev{
left: 0%;
background:url('previousarrow.png') no-repeat;
}

a.rslides_nav.next{
right: 0%;
background:url('nextarrow.png') no-repeat;
}

.rslides li p{
color: #000;
width: 96.5%;
position: absolute;
z-index: 100;
bottom: 0px;
background-color:#fff;
opacity:0.8;
filter:alpha(opacity=80);
margin:0px;
font-size:1em;
padding:0.4em 2%;
}

.rslides li p a{
	color:#c47529;
}
